Imagick::getImageRegion
Imagick::getImageResolution
The Imagick class
PHP Manual

# Imagick::getImageRenderingIntent

(No version information available, might be only in CVS)

Imagick::getImageRenderingIntent — Gets the image rendering intent

### Description

int Imagick::getImageRenderingIntent ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image rendering intent.

### Return Values

Returns the image rendering intent, throwing ImagickException on error.

Imagick::getImageRegion
Imagick::getImageResolution
The Imagick class
PHP Manual